/* Hatch Business */


/* CSS Document
	Resetting browser default styles
	All 
	Header
		Top menu
	Hero block
	About block
	What we do block
	How we do it block
	Professionals block
	Who we are block
	Case studies block
	Contact us block
	What is hatch block
	How it works block
	The benefits block
	Become a partner block
	Content block
	Footer
	Media Queries
*/


/* Resetting browser default styles */
html, body {min-height:100%;-webkit-text-size-adjust:100%;overflow-x:hidden;}
body {font:300 16px/28px 'Poppins', sans-serif;color:#091d1e;background:#fff;}
div, html, body, p, ul, ol, li, a, form, img, table, td, h1, h2, h3, h4, h5, h6, blockquote, header, section, footer, aside, nav, article, figure, figcaption, dl, dt, dd {margin:0;padding:0;} 
header, section, footer, aside, nav, article, figure, figcaption {display: block;}
table {border-collapse:collapse;}
img {border:none;max-width:100%;height:auto;}
iframe, object, embed {max-width:100%;}
ul, li {list-style:none;}
input {vertical-align:middle;}
input:focus, textarea:focus {outline:none;}
button, input[type="submit"] {cursor:pointer;-webkit-appearance:none;}
a, a:active, a:visited {text-decoration:none;color:#000;-webkit-transition:color linear .2s;transition:color linear .2s;}
a:hover {text-decoration:none;color:#42c2c9;}


/* All */
.wrapper {width:100%;max-width:1170px;margin:0 auto;position:relative;}
.clear:after, .wrapper:after {content:'';display:block;height:0;clear:both;}
.alignright {float:right;margin:0 0 10px 10px;}
.alignleft {float:left;margin:0 10px 10px 0;}
.mobile {display:none;}
.cover {display:none;}
*[data-cover] {min-height:200px;background:url(images-business/blank.gif) center center no-repeat;background-size:cover;}
h1 {font:60px 'Lora';padding-bottom:15px;}
h2 {font:36px 'Lora';padding-bottom:20px;}
h3 {font:30px/43px 'Lora';padding-bottom:20px;}
h4 {font:24px 'Lora';padding-bottom:40px;}
h5 {font:21px 'Lora';padding-bottom:15px;}
h6 {font:600 14px 'Poppins';text-transform:uppercase;padding-bottom:5px;color:#42c2c9;}
p {padding-bottom:25px;}


input[type="text"], input[type="email"], input[type="tel"], textarea {width:100%;padding:0 30px;height:60px;background:#fafafa;font:300 14px 'Poppins';color:#9f9f9f;border:1px solid #dfe0e2;border-radius:4px;-webkit-box-sizing:border-box;box-sizing:border-box;}
textarea {padding:20px 30px;height:219px;}

.button, .button:visited {color:#fff;min-width:205px;min-height:58px;font:600 13px/58px 'Poppins';text-transform:uppercase;border:1px solid #42c2c9;border-radius:4px;background:#42c2c9;display:inline-block;vertical-align:middle;text-align:center;-webkit-transition:background-color linear .2s, color linear .2s, border-color linear .2s;transition:background-color linear .2s, color linear .2s, border-color linear .2s;}
.button:hover {color:#fff;background:#171516;border-color:#171516;}
.button.button_transparent, .button.button_transparent:visited {background:transparent;border-color:rgba(255,255,255,.2);min-width:1px;padding:0 35px;}
.button.button_transparent:hover {background:#42c2c9;border-color:#42c2c9;}




/* Header */
.header-business {padding:17px 0 10px 0;position:fixed;top:0;left:0;width:100%;z-index:999;background:transparent;-webkit-transition:background linear .2s, padding linear .2s;transition:background linear .2s, padding linear .2s;}
.admin-bar .header-business {top:32px;}
.header-business img {width:243px;-webkit-transition:width linear .2s;transition:width linear .2s;}
.header_small {background:#171516;padding:10px 0 3px 0;}
.header_small img {width:150px;}
.header-business .logo {float:left;}
	/* Top menu */
.menu_trigger_business {width:38px;height:38px;border:1px solid #fff;background:url(images-business/icons/menu_trigger.png) center center no-repeat;background-size:15px auto;top:10px;right:15px;position:absolute;cursor:pointer;display:none;border-radius:50%;}
.menu_trigger_business.active {background-image:url(images-business/icons/close.png);}
.header-business nav {float:right;}
.header-business nav ul li {float:left;font:500 13px 'Poppins';text-transform:uppercase;padding:28px 0 0 30px;-webkit-transition:padding linear .2s;transition:padding linear .2s;}
.header_small nav ul li {padding-top:15px;}
.header-business nav ul li a, .header-business nav ul li a:visited {color:#fff;}
.header-business nav ul li a:hover, .header-business nav ul li.current a, .header-business nav ul li.current a:visited {color:#42c2c9;}
.header-business nav.menu-partners-menu-container ul li:last-child a, .header-business nav.menu-partners-menu-container ul li:last-child a:visited {display:inline-block;vertical-align:top;line-height:45px;padding:0 30px;border:1px solid rgba(255,255,255,.2);border-radius:2px;margin-top:-13px;}



/* Hero block */
.hero_block {color:#fff;position:relative;}
.hero_block h6 {color:#fff;}
.hero_block:before {content:'';display:block;width:100%;height:100%;position:absolute;top:0;left:0;background:url(images-business/demo/header_shadow.png) repeat-y;}
.hero_block article {position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);left:0;max-width:620px;}
.hero_block .scroll_down {width:46px;height:46px;border:1px solid #fff;border-radius:50%;background:url(images-business/icons/scroll_down.png) center center no-repeat;position:absolute;bottom:10%;left:50%;margin-left:-23px;cursor:pointer;-webkit-transition:background-color linear .2s, border-color linear .2s;transition:background-color linear .2s, border-color linear .2s;}
.hero_block .scroll_down:hover {background-color:#42c2c9;border-color:#42c2c9;}
.hero_block.hero_block_partners {padding:230px 0;}
.hero_block.hero_block_partners:before {display:none;}
.hero_block.hero_block_partners .wrapper {min-height:1px !important;}
.hero_block.hero_block_partners article {max-width:915px;text-align:center;margin:0 auto;position:static;-webkit-transform:translateY(0);transform:translateY(0);}
.hero_block.hero_block_partners .button + .button {margin-left:15px;}




/* About block */
.about_block {padding:50px 0;}
.about_block_img article {padding-top:85px;}
.about_block .img {width:552px;height:552px;border-radius:50%;float:left;margin-right:60px;}




/* What we do block */
.what_we_do_block {background:#fafafa;padding:95px 0 20px 0;}
.what_we_do_block article {text-align:center;max-width:900px;margin:0 auto 25px auto;}
.what_we_do_block .tab_select {max-width:1035px;margin:0 auto 45px auto;font-size:0;line-height:0;}
.what_we_do_block .tab_select li {display:inline-block;vertical-align:top;width:24%;font:600 15px 'Poppins';text-transform:uppercase;text-align:center;}
.what_we_do_block .tab_select li:nth-child(3) {width:28%;}
.what_we_do_block .tab_select li a, .what_we_do_block .tab_select li a:visited {display:block;background:#42c2c9;color:#fff;padding:17px 0;border-right:2px solid #8edadf;-webkit-transition:background linear .2s;transition:background linear .2s;}
.what_we_do_block .tab_select li:first-child a {border-radius:4px 0 0 4px;}
.what_we_do_block .tab_select li:last-child a {border-radius:0 4px 4px 0;}
.what_we_do_block .tab_select li:last-child a, .what_we_do_block .tab_select li.active a {border-right:none;}
.what_we_do_block .tab_select li a:hover, .what_we_do_block .tab_select li.active a, .what_we_do_block .tab_select li.active a:visited {background:#171516;color:#fff;}
.what_we_do_block .tab_content {clear:both;max-width:1035px;margin:0 auto;}
.what_we_do_block .tab_content h4 {text-align:center;}
.what_we_do_block .tab_content ul {font-size:0;line-height:0;margin:0 -10px;}
.what_we_do_block .tab_content ul li {width:33.33%;padding:0 10px 10px 10px;vertical-align:top;display:inline-block;font:300 13.5px/22px 'Poppins';-webkit-box-sizing:border-box;box-sizing:border-box;}
.what_we_do_block .tab_content ul li > div {padding:25px 15px 0 20px;background:transparent;border:1px solid transparent;-webkit-transition:background linear .2s, border linear .2s;transition:background linear .2s, border linear .2s;}
.what_we_do_block .tab_content ul li:hover > div {background:#fff;border-color:#9edee1;}
.what_we_do_block .tab_content ul li h6 {color:#000;padding-bottom:15px;}
.what_we_do_block .tab_content ul li h6.icon {padding-left:50px;position:relative;}
.what_we_do_block .tab_content ul li h6.icon img {position:absolute;top:-5px;left:0;}
.what_we_do_block .mobile > ul > li {border:2px solid #e2e1e1;border-top-width:1px;border-bottom-width:1px;background:#fff;}
.what_we_do_block .mobile > ul > li header {background:#42c2c9;padding:17px 40px 17px 20px;font:600 15px 'Poppins';text-transform:uppercase;color:#fff;cursor:pointer;position:relative;}
.what_we_do_block .mobile > ul > li header:before {content:'';display:block;width:12px;height:100%;background:url(images-business/icons/arrow_up.png) left center no-repeat;position:absolute;top:0;right:25px;}
.what_we_do_block .mobile > ul > li header.active:before {background-image:url(images-business/icons/arrow_down.png);}
.what_we_do_block .mobile > ul > li:first-child {border-radius:2px 2px 0 0;border-top-width:2px;}
.what_we_do_block .mobile > ul > li:first-child header {border-radius:2px 2px 0 0;}
.what_we_do_block .mobile > ul > li:last-child {border-radius:0 0 2px 2px;border-bottom-width:2px;}
.what_we_do_block .mobile > ul > li:last-child header {border-radius:0 0 2px 2px;}
.what_we_do_block .mobile > ul > li > div {display:none;}
.what_we_do_block .mobile > ul > li > div h4 {padding:30px 20px;border-bottom:1px solid #ebebeb;}
.what_we_do_block .mobile > ul > li > div dl dt {background:#f7f7f7;border-bottom:1px solid #ebebeb;font:600 11px 'Poppins';text-transform:uppercase;padding:20px 45px 20px 20px;position:relative;cursor:pointer;}
.what_we_do_block .mobile > ul > li > div dl dt:before {content:'';display:block;width:10px;height:100%;background:url(images-business/icons/plus.png) left center no-repeat;position:absolute;top:0;right:25px;}
.what_we_do_block .mobile > ul > li > div dl dt.active {background:none;border-color:#fff;}
.what_we_do_block .mobile > ul > li > div dl dt.active:before {background-image:url(images-business/icons/minus.png);}
.what_we_do_block .mobile > ul > li > div dl dt.icon {padding-left:70px;}
.what_we_do_block .mobile > ul > li > div dl dt.icon img {position:absolute;top:15px;left:25px;max-width:30px;max-height:27px;}
.what_we_do_block .mobile > ul > li > div dl dd {display:none;font-size:10px;line-height:16px;padding:0 25px 10px 25px;}




/* How we do it block */
.how_we_do_it_block {padding:90px 0 350px 0;background:url(images-business/demo/how_we_do_it_line.jpg) left bottom repeat-x;position:relative;}
.how_we_do_it_block:before {content:'';display:block;width:100%;height:353px;background:url(images-business/demo/how_we_do_it.jpg) center bottom no-repeat;position:absolute;bottom:0;left:0;}
.how_we_do_it_block article {text-align:center;}
.how_we_do_it_block .tab_select {padding:20px 0 50px 0;font-size:0;line-height:0;text-align:center;position:relative;counter-reset:timecounter;overflow:hidden;}
.how_we_do_it_block .tab_select:before {content:'';display:block;width:100%;height:1px;background:#e7e7e7;position:absolute;top:32px;left:0;}
.how_we_do_it_block .tab_select li {display:inline-block;vertical-align:top;font:600 13px 'Poppins';text-transform:uppercase;text-align:center;padding:0 30px;}
.how_we_do_it_block .tab_select li a, .how_we_do_it_block .tab_select li a:visited {display:block;color:#afafaf;padding:50px 0 0 0;position:relative;}
.how_we_do_it_block .tab_select li a:before {content:counter(timecounter);counter-increment:timecounter;display:block;width:19px;height:19px;background:#fff;border-radius:50%;border:2px solid #42c2c9;position:absolute;top:0;left:50%;margin-left:-10px;-webkit-transition:background-color linear .2s;transition:background-color linear .2s;text-align:center;color:#fff;font-size:0;line-height:0;z-index:2;}
.how_we_do_it_block .tab_select li.active a:before {font:500 15px/30px 'Poppins';width:30px;height:30px;background:#42c2c9;margin-left:-15px;top:-5px;}
.how_we_do_it_block .tab_select li.active a:after {content:'';display:block;width:1000px;height:2px;background:#42c2c9;position:absolute;top:11px;right:50%;}
.how_we_do_it_block .tab_select li:hover a:before {background:#42c2c9;}
.how_we_do_it_block .tab_select li a:hover, .how_we_do_it_block .tab_select li.active a, .how_we_do_it_block .tab_select li.active a:visited {color:#000;}
.how_we_do_it_block .tab_content {clear:both;max-width:860px;margin:0 auto;text-align:center;}




/* Professionals block */
.professionals_block {background:#fafafa;padding:90px 0 70px 0;}
.professionals_block article {max-width:650px;position:relative;z-index:2;}
.professionals_block .img {position:absolute;top:-90px;left:45%;width:100%;min-height:100%;padding:90px 0 70px 0;background-size:auto 98%;}




/* Who we are block */
.who_we_are_block {padding:90px 0;position:relative;}
.who_we_are_block article {max-width:940px;text-align:center;margin:0 auto 30px auto;}
.team_slider {position:relative;padding:0 90px;margin-bottom:100px;}
.team_slider li figure > div {position:absolute;top:0;left:0;width:309px;height:309px;border-radius:50%;}
.team_slider li figure figcaption.photo {min-height:309px;padding:30px 0 0 365px;}
.team_slider li figure figcaption h6 {font-size:13px;}
.team_slider li figure figcaption p {font-size:14px;line-height:25px;}
.team_slider li figure figcaption .contacts {font-size:0;line-height:0;}
.team_slider li figure figcaption .contacts a {display:inline-block;vertical-align:middle;margin-right:12px;}
.team_slider li figure figcaption .contacts .phone {font:500 15px/34px 'Poppins';padding-left:28px;background:url(images-business/icons/phone.png) left center no-repeat;}
.team_slider li figure figcaption .contacts .email {width:34px;height:34px;background:#42c2c9 url(images-business/icons/email.png) center center no-repeat;border-radius:50%;}
.team_slider li figure figcaption .contacts .linkedin {width:34px;height:34px;background:#42c2c9 url(images-business/icons/linkedin.png) center center no-repeat;border-radius:50%;}
.clients_slider {position:relative;}
.clients_slider .tab_select {padding:0 0 65px 0;font-size:0;line-height:0;text-align:center;}
.clients_slider .tab_select li {display:inline-block;vertical-align:top;font:600 13px 'Poppins';text-transform:uppercase;text-align:center;}
.clients_slider .tab_select li a, .clients_slider .tab_select li a:visited {display:block;color:#868686;border:1px solid #e7e7e7;padding:17px 0;min-width:260px;position:relative;background:#fff;-webkit-transition:background-color linear .2s, color linear .2s, border-color linear .2s;transition:background-color linear .2s, color linear .2s, border-color linear .2s;}
.clients_slider .tab_select li:first-child a {border-radius:4px 0 0 4px;}
.clients_slider .tab_select li:last-child a {border-radius:0 4px 4px 0;}
.clients_slider .tab_select li a:hover, .clients_slider .tab_select li.active a, .clients_slider .tab_select li.active a:visited {color:#fff;background:#42c2c9;border-color:#42c2c9;}
.clients_slider .tab_content {padding:0 60px;position:absolute;top:-1000%;left:-1000%;display:block !important;}
.clients_slider .tab_content.toggle {position:relative;top:0;left:0;}
.clients_slider .tab_content li {line-height:95px;text-align:center;}
.clients_slider .tab_content li img {max-height:95px;vertical-align:bottom;}
.clients_slider .bx-prev, .clients_slider .bx-next {margin-top:0;}
.bx-prev, .bx-next {position:absolute;top:50%;right:0;z-index:100;margin-top:-24px;width:46px;height:46px;display:block;background:#fafafa url(images-business/icons/next.png) center center no-repeat;border:1px solid #e5e5e5;border-radius:50%;font-size:0;line-height:0;-webkit-transition:background-color linear .2s;transition:background-color linear .2s;}
.bx-prev:hover, .bx-next:hover {background-color:#fff;}
.bx-prev {right:auto;left:0;background-image:url(images-business/icons/prev.png);}




/* Case studies block */
.case_studies_block {background:#f9f9f9;padding:90px 0;}
.case_studies_block h6 {text-align:center;padding-bottom:25px;}
.case_slider li {height:552px;border-radius:50%;position:relative;color:#fff;text-align:center;padding-top:67px;-webkit-box-sizing:border-box;box-sizing:border-box;}
.case_slider li:before {content:'';display:block;width:100%;height:425px;background:rgba(23,21,22,.67);position:absolute;top:67px;left:0;border-radius:50%;}
.case_slider li *[data-cover] {height:425px;border-radius:50%;opacity:.42;}
.case_slider li .content {position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);left:0;width:100%;padding:0 10%;-webkit-box-sizing:border-box;box-sizing:border-box;}
.case_slider li .content p {display:none;padding:20px 0 0 0;font-size:14px;line-height:24px;}
.case_slider li .content h3 {padding:0;}
.case_slider li.active-slide {width:552px !important;padding-top:0;margin:0 -115px;z-index:10;}
.case_slider li.active-slide:before {height:552px;background:rgba(23,21,22,1);top:0;}
.case_slider li.active-slide *[data-cover] {height:552px;opacity:.5;}
.case_slider li.active-slide .content p {display:block;}
.case_slider .bx-prev, .case_slider .bx-next {right:280px;margin-top:-10px;width:57px;height:57px;background:#fff url(images-business/icons/next2.png) center center no-repeat;border:none;}
.case_slider .bx-prev {right:auto;left:280px;background-image:url(images-business/icons/prev2.png);}



/* Contact us block */
.contact_us_block {padding:90px 0 365px 0;text-align:center;background:url(images-business/demo/contact_us.jpg) center bottom no-repeat;background-size:100% auto;}
.contact_us_block .wrapper {max-width:955px;}
.contact_us_block .wrapper > ul {font-size:0;line-height:0;padding-top:25px;}
.contact_us_block .wrapper > ul li {display:inline-block;vertical-align:top;width:33.33%;font-size:15px;line-height:29px;padding:55px 0 45px 0;background:url(images-business/icons/pin.png) center top no-repeat;}
.contact_us_block .wrapper > ul li:nth-child(2) {background-image:url(images-business/icons/phone.png);}
.contact_us_block .wrapper > ul li:nth-child(3) {background-image:url(images-business/icons/support.png);}
.wpcf7 form > ul {margin:0 -18px;}
.wpcf7 form > ul > li {float:left;width:50%;padding:0 18px;-webkit-box-sizing:border-box;box-sizing:border-box;}
.wpcf7 form > ul > li ul li {padding-bottom:20px;position:relative;}
.wpcf7 form > ul > li ul li .button {width:100%;-webkit-box-sizing:border-box;box-sizing:border-box;}
.wpcf7 form > ul > li ul li span.wpcf7-not-valid-tip {position:absolute;top:auto;bottom:-22px;left:30px;text-align:left;border:none;background:none;padding:0;font-size:14px;}
.wpcf7 .wpcf7-response-output {border:none;clear:both;color:#fff;background:#42c2c9;padding:17px 30px;text-align:left;margin:0;border-radius:4px;}




/* What is hatch block */
.what_is_hatch_block {padding:90px 0 75px 0;text-align:center;}
.what_is_hatch_block article p {font-size:15px;line-height:25px;}
.what_is_hatch_block ul {font-size:0;line-height:0;}
.what_is_hatch_block ul li {display:inline-block;vertical-align:top;width:25%;padding:25px 20px 0 20px;font:18px/28px 'Lora';-webkit-box-sizing:border-box;box-sizing:border-box;}
.what_is_hatch_block ul li > div {margin:0 auto 10px auto;background:#42c2c9;border-radius:50%;line-height:101px;width:101px;height:101px;}
.what_is_hatch_block ul li > div img {vertical-align:middle;}




/* How it works block */
.how_it_works_block {background:#f6f6f6;padding:80px 0 60px 0;position:relative;min-height:500px;}
.how_it_works_block .wrapper {position:static;}
.how_it_works_block .img {position:absolute;bottom:0;left:0;width:935px;min-height:632px;}
.how_it_works_block article {position:relative;}
.how_it_works_block article h2 {text-align:center;}
.how_it_works_block article ul {float:right;max-width:560px;margin-top:78px;counter-reset:hiwcounter;}
.how_it_works_block article ul li {padding:0 0 10px 92px;font-size:14px;position:relative;}
.how_it_works_block article ul li:before {content:counter(hiwcounter);counter-increment:hiwcounter;display:block;width:35px;height:35px;background:#42c2c9;border-radius:50%;position:absolute;top:0;left:0;text-align:center;color:#fff;font:600 15px/35px 'Poppins';z-index:2;}
.how_it_works_block article ul li:after {content:'';display:block;width:1px;height:100%;background:#ddd;position:absolute;top:15px;left:17px;}
.how_it_works_block article ul li:last-child:after {display:none;}




/* The benefits block */
.the_benefits_block {background:#42c2c9;color:#fff;padding:75px 0 20px 0;}
.the_benefits_block article {text-align:center;padding-bottom:30px;font-size:15px;}
.the_benefits_block ul {font-size:0;line-height:0;margin:0 -20px;}
.the_benefits_block ul li {display:inline-block;vertical-align:top;width:33.33%;padding:0 20px 20px 20px;font-size:14px;line-height:25px;-webkit-box-sizing:border-box;box-sizing:border-box;}
.the_benefits_block ul li h5 {font:19px/29px 'Lora';}
.the_benefits_block ul li img {margin-bottom:5px;}




/* Become a partner block */
.become_a_partner_block {padding:75px 0 290px 0;color:#fff;text-align:center;}
.become_a_partner_block .wrapper {max-width:955px;}
.become_a_partner_block p {font-size:15px;padding-bottom:35px;}
.become_a_partner_block + .footer {background:transparent;color:#fff;padding:0;height:70px;margin-top:-70px;}
.become_a_partner_block + .footer a, .become_a_partner_block + .footer a:visited {color:#fff;}
.become_a_partner_block + .footer a:hover {color:#42c2c9;}




/* Content block */
.content_block {padding:150px 0 50px 0;}
.page-template-default .header-business nav {display:none;}
.content_block article ul, .content_block article ol {margin-bottom:20px;}
.content_block article ul li {margin-left:17px;list-style-type:disc;}
.content_block article ol li {margin-left:17px;list-style-type:decimal;}




/* Footer */
.footer {padding:28px 0 10px 0;font-size:14px;color:#a7a6a6;}
.footer a, .footer a:visited {color:#a7a6a6;}
.footer a:hover {color:#42c2c9;}
.footer p {float:left;padding-top:7px;}
.footer ul {float:right;font-size:0;line-height:0;}
.footer ul li {display:inline-block;vertical-align:top;padding:0 0 0 10px;}
.footer ul li:first-child {padding-left:0;}
.footer ul li a {width:40px;height:40px;display:block;border-radius:50%;background:rgba(0,0,0,.15) url(images-business/blank.gif) center center no-repeat;-webkit-transition:background-color linear .2s;transition:background-color linear .2s;}
.footer ul li a:hover {background-color:#42c2c9;}
.footer ul li a.facebook {background-image:url(images-business/icons/facebook.png);}
.footer ul li a.twitter {background-image:url(images-business/icons/twitter.png);}
.footer ul li a.linkedin {background-image:url(images-business/icons/linkedin.png);}




/* Media Queries */
	/* Desktop */
@media only screen and (min-width: 960px) and (max-width: 1169px) {
.wrapper {width:960px;}
/* Header */
.header-business img {width:200px;}
.header_small img {width:150px;}
/* About block */
.about_block_img article {padding-top:20px;}
.about_block .img {width:500px;height:500px;}
/* Case studies block */
.case_slider ul {margin-left:-100px;}
.case_slider .bx-next {right:180px;}
.case_slider .bx-prev {left:180px;}
/* How it works block */
.how_it_works_block .img {left:-40%;}
}


	/* Tablets and mobiles */
@media only screen and (max-width: 959px) {
.wrapper {-webkit-box-sizing:border-box;box-sizing:border-box;padding:0 15px;width:100%;}
.desktop {display:none;}
.mobile {display:block;}
body {font-size:11px;line-height:18px;}
h2 {font-size:30px;line-height:38px;padding-bottom:15px;}
h3 {font-size:25px;line-height:30px;padding-bottom:15px;}
h4 {font-size:18px;line-height:23px;padding-bottom:20px;}
h5 {font-size:15px;line-height:20px;}
h6 {font-size:10px;line-height:16px;}
p {padding-bottom:20px;}
input[type="text"], input[type="email"], input[type="tel"], textarea {padding:0 15px;height:44px;font-size:10px;border-radius:2px;}
textarea {padding:10px 15px;height:135px;}
.button, .button:visited {min-width:155px;min-height:49px;font-size:11px;line-height:49px;border-radius:2px;}
/* Header */
.header-business {padding:15px 0 0 0;position:absolute;background:none;}
.admin-bar .header-business {top:46px;}
.header-business img {width:163px;}
	/* Top menu */
.menu_trigger_business {display:block;}
.header-business nav {display:none;float:none;position:absolute;top:100%;left:0;width:100%;background:rgba(0,0,0,.8);margin-top:15px;padding:10px 0;}
.header-business nav:before, .header-business nav:after {content:'';display:block;width:200%;height:100%;position:absolute;top:0;left:100%;background:rgba(0,0,0,.8);}
.header-business nav:before {left:auto;right:100%;}
.header-business nav ul li {float:none;padding:5px 15px;}
.header_small nav ul li {padding-top:5px;}
.header-business nav.menu-partners-menu-container ul li:last-child a, .header-business nav.menu-partners-menu-container ul li:last-child a:visited {margin-top:0;}
/* Hero block */
.hero_block .wrapper {padding:120px 15px;text-align:center;}
.hero_block article {position:static;top:0;-webkit-transform:translateY(0);transform:translateY(0);max-width:100%;font-size:15px;line-height:24px;}
.hero_block .scroll_down {bottom:45px;}
.hero_block.hero_block_partners {padding:0;}
.hero_block.hero_block_partners article {max-width:100%;}
/* About block */
.about_block {padding:50px 0 0 0;}
.about_block_img {position:relative;}
.about_block_img .wrapper {position:static;}
.about_block_img article {padding:0 0 380px 0;text-align:center;}
.about_block .img {width:100%;height:345px;border-radius:0;float:none;margin-right:0;position:absolute;bottom:0;left:0;}
/* What we do block */
.what_we_do_block {padding:50px 0;}
/* How we do it block */
.how_we_do_it_block {padding:50px 0 200px 0;background-size:auto 55px;}
.how_we_do_it_block:before {height:200px;background-size:auto 200px;}
.how_we_do_it_block .tab_select_wrap {position:relative;}
.how_we_do_it_block .tab_select {padding:20px 0 30px 0;}
.how_we_do_it_block .tab_select li {font-size:10px;padding:0 0 45px 0;text-align:center;}
.how_we_do_it_block .tab_select li a, .how_we_do_it_block .tab_select li a:visited {padding:37px 0 0 0;}
.how_we_do_it_block .tab_select li a:before {border-width:1px;}
.how_we_do_it_block .tab_select li.active a:before {font-size:12px;}
.how_we_do_it_block .tab_content {max-width:100%;}
.how_we_do_it_block .tab_content img {max-width:62px;}
/*.how_we_do_it_block .bx-prev, .how_we_do_it_block .bx-next {top:27px;margin-top:0;width:16px;height:10px;display:block;background:#fff url(images-business/icons/next3.png) center 0 no-repeat;border:none;border-radius:0;}
.how_we_do_it_block .bx-prev:hover, .how_we_do_it_block .bx-next:hover {background-color:#fff;background-position:center -10px;}
.how_we_do_it_block .bx-prev {background-image:url(images-business/icons/prev3.png);}*/
.how_we_do_it_block .bx-prev, .how_we_do_it_block .bx-next {top:27px;margin-top:-12px;box-shadow:#fff 0 0 0 5px;}
/* Professionals block */
.professionals_block {padding:0;}
.professionals_block .wrapper {padding:50px 15px 330px 15px;}
.professionals_block article {max-width:100%;text-align:center;}
.professionals_block .img {top:auto;bottom:0;left:0;min-height:320px;padding:0;}
/* Who we are block */
.who_we_are_block {padding:50px 0;}
.who_we_are_block article {max-width:100%;margin-bottom:0;}
.team_slider {padding:0;margin-bottom:45px;}
.team_slider li figure > div {left:50%;margin-left:-77px;width:155px;height:155px;min-height:155px;}
.team_slider li figure figcaption {text-align:center;}
.team_slider li figure figcaption.photo {min-height:1px;padding:175px 0 0 0;}
.team_slider li figure figcaption h6 {font-size:10px;}
.team_slider li figure figcaption p {font-size:11px;line-height:18px;}
.team_slider li figure figcaption .contacts a {margin-right:7px;}
.team_slider li figure figcaption .contacts .phone {font-size:10px;padding-left:22px;background-size:15px auto;}
.team_slider li figure figcaption .contacts .email {width:23px;height:23px;background-size:11px auto;}
.team_slider li figure figcaption .contacts .linkedin {width:23px;height:23px;background-size:10px auto;}
.team_slider .bx-prev, .team_slider .bx-next {top:70px;}
.clients_slider .tab_select {padding-bottom:20px;}
.clients_slider .tab_select li {font-size:10px;}
.clients_slider .tab_select li a, .clients_slider .tab_select li a:visited {padding:10px 0;min-width:130px;}
.clients_slider .tab_content li {line-height:40px;width:110px !important;margin:0 !important;}
.clients_slider .tab_content li img {max-height:40px;max-width:80px;}
.clients_slider .bx-prev, .clients_slider .bx-next {margin-top:-10px;}
.bx-prev, .bx-next {margin-top:-15px;width:30px;height:30px;background-size:5px auto;}
/* Case studies block */
.case_studies_block {padding:50px 0;}
.case_studies_block h6 {padding-bottom:10px;}
.case_slider li {height:365px;padding-top:0;}
.case_slider li:before {width:365px;height:365px;background:rgba(23,21,22,1);top:0;left:50%;margin-left:-183px;}
.case_slider li *[data-cover] {width:365px;margin:0 auto;height:365px;opacity:.5;}
.case_slider li .content {left:50%;margin-left:-183px;width:365px;padding:0 7%;}
.case_slider li .content p {display:block;padding-top:10px;font-size:9px;line-height:16px;}
.case_slider .bx-prev, .case_slider .bx-next {right:5px;margin-top:-10px;width:30px;height:30px;background:#fff url(images-business/icons/next.png) center center no-repeat;background-size:5px auto;border:1px solid #e5e5e5;}
.case_slider .bx-prev {right:auto;left:5px;background-image:url(images-business/icons/prev.png);}
/* Contact us block */
.contact_us_block {padding:50px 0 200px 0;}
.contact_us_block .wrapper {max-width:100%;}
.contact_us_block .wrapper > ul {padding-top:15px;}
.contact_us_block .wrapper > ul li {font-size:9px;line-height:15px;padding:40px 0 25px 0;background-size:21px auto;}
.contact_us_block .wrapper > ul li:nth-child(2) {background-size:17px auto;}
.contact_us_block .wrapper > ul li:nth-child(3) {background-size:30px auto;}
.wpcf7 form > ul {margin:0;}
.wpcf7 form > ul > li {float:none;width:auto;padding:0;}
.wpcf7 form > ul > li ul li {padding-bottom:10px;}
.wpcf7 form > ul > li ul li span.wpcf7-not-valid-tip {bottom:-15px;left:15px;font-size:11px;}
.wpcf7 .wpcf7-response-output {padding:17px 30px;}
/* What is hatch block */
.what_is_hatch_block {padding:50px 0 35px 0;}
.what_is_hatch_block article p {font-size:11px;line-height:18px;}
.what_is_hatch_block ul li {display:block;width:auto;padding:25px 0 0 0;font-size:14px;line-height:24px;}
/* How it works block */
.how_it_works_block {padding:50px 0 370px 0;min-height:1px;}
.how_it_works_block .img {width:100%;min-height:350px;}
.how_it_works_block article ul {float:none;margin-top:20px;}
.how_it_works_block article ul li {font-size:11px;}
/* The benefits block */
.the_benefits_block {padding:50px 0 20px 0;}
.the_benefits_block article {padding-bottom:20px;font-size:11px;}
.the_benefits_block ul {margin:0;}
.the_benefits_block ul li {display:block;width:auto;padding:0 0 20px 0;font-size:11px;line-height:18px;text-align:center;}
.the_benefits_block ul li h5 {font-size:14px;line-height:24px;}
/* Become a partner block */
.become_a_partner_block {padding:50px 0 200px 0;}
.become_a_partner_block .wrapper {max-width:100%;}
.become_a_partner_block p {font-size:11px;padding-bottom:25px;}
.become_a_partner_block + .footer {height:95px;margin-top:-95px;}
/* Content block */
.content_block {padding:80px 0 30px 0;}
/* Footer */
.footer {padding:25px 0;font-size:10px;text-align:center;}
.footer p {float:none;padding-top:0;}
.footer ul {float:none;}
.footer ul li a {width:30px;height:30px;}
.footer ul li a.facebook {background-size:7px auto;}
.footer ul li a.twitter {background-size:11px auto;}
.footer ul li a.linkedin {background-size:11px auto;}
}


	/* Tablets */
@media only screen and (min-width: 768px) and (max-width: 959px) {
}


	/* Mobile portrait and landscape modes */
@media only screen and (max-width: 767px) {
.alignright, .alignleft {float:none;margin:0 0 10px 0;}
}


	/* Mobile landscape mode */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}


	/* Mobile portrait mode */
@media only screen and (max-width: 479px) {
/* Hero block */
.hero_block.hero_block_partners .button + .button {margin-left:5px;}
/* Case studies block */
.case_slider li {height:300px;}
.case_slider li h3 {font-size:18px;line-height:23px;padding-bottom:5px;}
.case_slider li p {font-size:9px;line-height:15px;}
.case_slider li:before {width:300px;height:300px;margin-left:-150px;}
.case_slider li *[data-cover] {width:300px;height:300px;}
.case_slider li .content {margin-left:-150px;width:300px;padding:0 10%;}
}